body {
	margin: 0px;
	margin-top: 0px;
	margin-left: 3px;
	font-size: 95%;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: black;
	background-color: #f0eada;
}
.menu_td {
    border: 1px solid #cccccc;
    border-width: 0px 1px 1px 0px;
    align="center";
}
.menu_td1 {
    border: 1px solid #cccccc;
    border-width: 0px 0px 1px 0px;
    align="center";
}
.menu_td2 {
    border: 1px solid #cccccc;
    border-width: 0px 1px 0px 0px;
    align="center";
}
.menu_tdall {
    border: 1px solid #cccccc;
    border-width: 1px 1px 1px 1px;
    align="center";
}
.menu_tdwodown {
    border: 1px solid #cccccc;
    border-width: 1px 1px 0px 1px;
    align="center";
}
.menu_td A{
	font-size:12px;
	color:#201f24;

	display:block;
	height:12px;
	
	text-align:right;
	text-decoration:none; 
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.simple_td A{
	font-size:12px;
	color:#201f24;

	height:12px;
	
	text-align:right;
	text-decoration:none; 
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.simple_td {
	font-size:12px;

	height:12px;
	
	text-decoration:none; 
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.simple_td A:hover{
	background-color:#e6e5eb;
	text-decoration:underline; 	
}
.banner {
 	background: #f7f4ec;
  border: 1px solid #8F0C03;
  padding: 0px 5px 0px 5px;
	font: 80%/1.4 'Gill Sans', 'Gill Sans MT', GillSans, Candara, 'Trebuchet MS', Arial, sans-serif;
	letter-spacing: .1em;
} 

.banner_main {
 	background: #f7f4ec;
  border: 1px solid #8F0C03;
  padding: 0px 2px 0px 2px;
	font: 110%/1.4 'Gill Sans', 'Gill Sans MT', GillSans, Candara, 'Trebuchet MS', Arial, sans-serif;
	letter-spacing: .1em;
} 


test {
  padding: 0px 5px 0px 5px;
}
.bordering
{
  border: 1px ;
  padding: 0px 5px 0px 5px;
}
.c_small {
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color:#86878c;
}
.bgwhite {
	background-color:#000000;
	color:#ffffff;
	font-size:16px;
}

.fm-optional {
display:none
}

.menu, .menu A{
	font-size:12px;
	color:#201f24;

	display:block;
	height:12px;
    padding: 0px 5px 0px 5px;
	/*padding-bottom:1px;*/
	text-align:left;
	text-decoration:underline; // text-decoration:none; // vvs
	
	/*background-color:#d9dbde;*/
}
.menu A:hover{
	background-color:#e6e5eb;	
}

.active{

	color:#ff6501;
}
.active A{

	color:#000000; // was #ff6501 - vvs
}
/***********************************************/
#pageNav{
	float: left;
	width: 250px;
	padding: 0px;
}

#content{
	padding: 0px 10px 0px 0px;
	margin:0px 0px 0px 260px;
}
.aguagu	{font-size: 80%;}
.img3bg {background: url("calend/3.gif") no-repeat center}
.img2bg {background: url("calend/2.gif") no-repeat center}
.reply_part{
 	background: #f7f4ec;
  border: 1px solid #8F0C03;
  padding: 0px 0px 0px 5px;
	font: 60%/1.4 Arial, sans-serif;
	letter-spacing: .1em;
	margin-left:120px;
}
.m_flat {
	width: 152px;
	overflow: hidden;
	height: 250px;
	font-size: 9px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding:  1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	text-align: left;
	background-color:#f7f4ec;
  border: 1px solid #8F0C03;
}

